<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class SuperadminController extends Controller
{
    public function dashboard()
    {
        return view('superadmin.dashboard');
    }

    public function usuarios() {
        return view('superadmin.usuarios.index');
    }
    public function empresas() {
        return view('superadmin.empresas.index');
    }
    public function alertas() {
        return view('superadmin.aletas.index');
    }
    
}

